div {
  color: var(--Main-Foreground);
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding: var(--spacing-minor) 0 var(--spacing-minor) 0;
  text-align: center;
}
